/**
 * Created by IntelliJ IDEA.
 * User: m09dam
 * Date: 21.10.2009
 * Time: 17:12:11
 * To change this template use File | Settings | File Templates.
 */
import java.util.*;
import java.io.*;

public class problem1 {
    public static void main ( String[]args ) throws Exception{
        Scanner in = new Scanner( new File ( "search.in" ) );
        PrintWriter out = new PrintWriter( new File ( "search.out" ) );
        String s = "";
        while ( in.hasNext() ){
            s = in.next();
            out.println(s);
            s = "";
        }
        out.close();
        in.close();
    }
}
